@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
body {
	font-family: 'Roboto Condensed', sans-serif;
  	font-size: 14px;
  	line-height: 1.42857143;
      width: 100% ;
    height: 100% !important;
  	color: #333;
  	background-color: #fff;
}
html {
   	width: 100% ;
    height: 100% !important;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    position: relative;
}

/* Only phones */
    @media (max-width: 767px) {
    /*
       * Break strings if their length exceeds the width of their container
       */
    body {
        word-wrap: break-word;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }
  }





h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6 {
font-family: 'Roboto Condensed', sans-serif;
  line-height: 1;
  color: inherit;
}

h1,.h1 {  font-size: 36px; }
h2, .h2 {
    font-size:46px;
    line-height: 50px;
}
h3,.h3 {  font-size: 24px;}
h4,.h4 {  font-size: 18px;}
h5,.h5 {  font-size: 14px;}
h6,.h6 {  font-size: 12px;}

p{
  color: #8d8d8d;
font-family: 'Roboto Condensed', sans-serif;
  line-height:23px;
  font-size: 15px;
  font-weight: 400;
  margin: 0 0 10px;
}

.lead {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 200;
  line-height: 1.4;
}
@media (min-width: 768px) {
  .lead {
    font-size: 21px;
  }
}
a         {  text-decoration: none;}
a:hover   {  text-decoration: none; }
a, a:focus, a:hover, a:active {
    color: #000000;
    outline: 0;
    text-decoration: none;
}

/*-----------------------------------------------------------------------------------*/
/*	FONT-SIZE
/*-----------------------------------------------------------------------------------*/
.f13 {font-size: 13px;}
.f14 {font-size: 14px;}
.f15 {font-size: 15px;}
.f16 {font-size: 16px;}
.f17 {font-size: 17px;}
.f18 {font-size: 18px;}
.f19 {font-size: 19px;}
.f20 {font-size: 20px;}
.f21 {font-size: 21px;}
.f22 {font-size: 22px;}
.f23 {font-size: 23px;}
.f24 {font-size: 24px;}
.f25 {font-size: 25px;}
.f26 {font-size: 26px;}

/*-----------------------------------------------------------------------------------*/
/*	FONT-WEIGHT
/*-----------------------------------------------------------------------------------*/
.font100  {  font-weight: 100;}
.font300  {  font-weight: 300;}
.font400  {  font-weight: 400;}
.font500  {  font-weight: 500;}
.font600  {  font-weight: 600;}
.font700  {  font-weight: 700;}
.font900  {  font-weight: 900;}
.italic   { font-style: italic;}
.bold     { font-weight: bold;}

/*-----------------------------------------------------------------------------------*/
/*	SPACING
/*-----------------------------------------------------------------------------------*/
.space0   {    margin-top: 0px  !important;   }
.space5   {    margin-top: 5px  !important;   }
.space10  {    margin-top: 10px  !important;  }
.space20  {    margin-top: 20px  !important;  }
.space25  {    margin-top: 25px  !important;  }
.space30  {    margin-top: 30px  !important;  }
.space40  {    margin-top: 40px  !important;  }
.space50  {    margin-top: 50px  !important;  }
.space60  {    margin-top: 60px  !important;  }
.space70  {    margin-top: 70px  !important;  }
.space80  {    margin-top: 80px  !important;  }
.space90  {    margin-top: 90px  !important;  }
.space100 {    margin-top: 100px !important;  }
.no-space,.nomargin {    margin: 0 !important;
               padding: 0 !important;}

.margin-left-0   {  margin-left: 0 !important;   }
.margin-right-0  {  margin-right: 0 !important;  }
.padding-left-0  {  padding-left: 0 !important;  }
.padding-right-0 {  padding-right: 0 !important; }
.m-auto          {  margin: 0 auto;              }  
.capital
{
  text-transform: uppercase;
}

/*-----------------------------------------------------------------------------------*/
/*	BORDER-RADIUS
/*-----------------------------------------------------------------------------------*/
.radius_0   {    border-radius:0px !important;   }
.radius_50  {    border-radius: 50% !important;  }


/*-----------------------------------------------------------------------------------*/
/*	TETX-COLOR
/*-----------------------------------------------------------------------------------*/
.text-white	{   color: #ffffff !important;  }
.text-black {   color:#000000 !important;  	}
.text-red   {   color: #ee3124 !important;	}
.blue  {   color: #2ebaee !important;	}



/*-----------------------------------------------------------------------------------*/
/*	BUTTON
/*-----------------------------------------------------------------------------------*/
.my-btn {
    color: #fff !important;
    background: #d13936;
    margin-bottom: 10px;
    margin-right: 5px;
    padding: 11px 20px 10px 20px;
    font-weight: 700;
    font-size: 16px;
    text-shadow: none;
    border: 3px solid  #d13936;
    text-transform: uppercase;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: inline-block;
    letter-spacing: 1px;
}
.btn.btn-line {
    background: transparent;
    border: 3px solid #000000;
    color: #000 !important;
}
.btn.btn-blue {
    background: #3f8dbf
}
.btn.btn-red {
    background: #e8554e
}

/* .btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.my-btn:hover {
    background: transparent;
    color: #333333 !important;
    border: 3px solid #333;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.btn-line:hover,
.btn-line:focus,
.btn-line:active,
.btn-line.active {
    background: transparent;
    border: 1px solid #d13936;
    color: #d13936 !important;
} */
.btn-white
{
   color: #2ebaee;
  background-color: #fff;
 

  
  font-weight: 700;
  border-radius: 23px;
  font-size:15px;
  padding: 10px 40px;
}
.btn-xl {
  color: #fff;
  background-color: #2ebaee;
 

  
  font-weight: 700;
  border-radius: 23px;
  font-size: 15px;
  padding: 10px 40px;
}
.btn-xl:hover,.btn-xl:focus,.btn-xl:active,.btn-xl.active,.open .dropdown-toggle.btn-xl {
  color: #fff !important;
  background: none;
  border-color: #2ebaee;
}

.btn-xl:active,.btn-xl.active,.open .dropdown-toggle.btn-xl {
  background-image: none;
}
.white-btn:hover
{
  color: #000 !important;
}
 #top-wrap-1 {
    background: #0093DE;
    line-height: 12px;
    border-bottom: 1px solid #E9E6E6;
}
.topbar-right li {
    margin: 10px 20px 10px 20px !important;
    font-size: 13px;
    cursor: pointer;
}
/*css  for header*/
#nav .navbar-default .navbar-nav > .active > a {
color: #fff !important;
}

#nav .navbar-default {

        background-color: #0192DE;
    padding: 0px;
    border: none;
    border-radius: 0px;

}
.navbar-default .navbar-toggle
{border-color: #fec601 !important;
}
.navbar-toggle i

{ font-size: 20px;
      color:#fec601;
      line-height: 30px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
{
background:none !important;

}
.navbar-brand
{
padding: 10px;
}
 #nav .navbar-default .navbar-nav > .active > a, #nav .navbar-default .navbar-nav > li> a
 {
  
  background: none;
font-size: 15px !important;
    line-height: 46px;
    color: #fff;
text-transform: uppercase;

 }
 #nav .nav > li > a{
 position: relative;
display: block;
padding: 14px 16px !important;

}
.navbar-brand img{
  width: 380px;
}

.navbar-default .navbar-nav > .open > a:focus
{
  background: none !important;
}

@media(min-width:768px) and (max-width:1024px){


 #nav .nav > li > a{
 position: relative;
display: block;
padding: 11px 7px !important;
}
}

.navbar-collapse
{
  max-height:none !important;
}

@media (min-width:992px) and (max-width: 1980px){

 .cl-effect-13 > li > a:hover::before, .cl-effect-13 > li > a:focus::before {
color: #fff;
text-shadow: 10px 0 #fff, -10px 0 #fff;
}
.cl-effect-13 > li > a::before {
position: absolute;
top: -3%;
left: 46%;
color: transparent;
content: "\2022";
text-shadow: 0 0 transparent;
font-size: 1.2em;
text-align: center;
-webkit-transition: text-shadow 0.3s, color 0.3s;
-moz-transition: text-shadow 0.3s, color 0.3s;
transition: text-shadow 0.3s, color 0.3s;
-webkit-transform: translateX(-50%);
-moz-transform: translateX(-50%);
transform: translateX(-50%);
pointer-events: none;
}
 }

.cl-effect-13 > li > ul >li:first-child {

background: none repeat 0 0 rgba(255, 255, 255, 0.9);

}




.affix
{
  background-color: #fff;
  z-index: 9999;
  width: 100%;
  top: 0;
} 

.affix .navbar-brand
{
  padding: 10px;
}

.affix #menu1 >li >a,.affix .navbar-brand{
  line-height: 27px;
  margin: 0px !important;

}
.affix .navbar-brand {
 -webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -ms-transition: all 0.5s;
   -o-transition: all 0.5s;
   -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
     -o-transform:scale(1.1);
   transform:scale(1.1);
}


.cl-effect-13 > li > ul >li:last-child {
border-bottom: 1px solid #3498db;
}


.primary-button a {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    /* height: 35px; */
    display: inline-block;
    line-height: 35px;
    text-align: center;
    letter-spacing: 1px;
    color: #ffffff;
        box-shadow: 0 5px #3880B7;
    padding: 7px 20px;
    margin-top: 20px;
    background-color: #0192DE;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}
.heading2 {
    float: left;
    margin-bottom: 42px;
    position: relative;
    width: 100%;
}
.heading2:before {
    background: none repeat scroll 0 0 #D3D3D3;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 10px;
    width: 100%;
}
.heading2 > .line2 {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    font-size: 23px;
    /* letter-spacing: 0.3px; */
    line-height: 14px;
    margin: 0 0 0 40px;
    padding: 2px 13px 2px 13px;
    position: relative;
    text-transform: uppercase;
    z-index: 999;
}
.heading2 > .line2:before {
    background: none repeat scroll 0 0 #0192DE;
    border: 2px solid #FFFFFF;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    content: "";
    height: 12px;
    left: -22px;
    position: absolute;
    top: 4px;
    width: 12px;
    z-index: 99999;
}
.text-blue {
    color: #0192DE !important;
}
.heading2:after {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    top: 9px;
    width: 20px;
}
.title
{
  font-size: 30px;
  font-weight: 400;
     color: #0192DE;
}
.info {
    font-size: 19px;
    line-height: 31px;
}
.mini-zoom:hover > img {
    transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
}
 .form-control {
    line-height: 20px;
    font-size: 14px;
    border-radius: 0 !important;
}
address
{
  line-height: 24px;
    font-size: 14px;

}
.small {
    font-size: 12px !important;
}
.contact-data li {
    padding: 10px;
    color: #666;
    border-bottom: 1px solid #E0E0E0;
}
/*css for contact*/
.Flexible-container {

    padding-bottom: 30.25%;
    padding-top: 30px;
    height: 0;
    
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.form-control:focus {
border-color: #AED7F2 !important;
box-shadow: none;
border: 1px dashed #3d3d3d;
}
#custom-search-input{
    padding: 3px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 23px;
}

.box
{
padding:20px;
background: #f1f1f1;
}
.post-thumb {
    margin-bottom: 25px;
}
.mini-zoom {
    display: block;
    overflow: hidden;
}
.post-thumb img {
    width: 100%;
}
.mini-zoom > img {
    transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    width: 100%;
}
.post-title {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 10px;
}
.post-title a {
    color: #333333;
}
.post-meta {
    margin: 0 0 15px;
    padding: 0;
    list-style: none;
    font-size: 15px;
    color: #999999;
}
.post-meta p {
    margin-bottom: 1.3em;
    line-height: 25px;
}
.link {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    color: #0192DE !important;
}
/*start 3rd service box*/
.servicebox-3 i{
  width: 80px;
  height: 80px;
  color: #fff;
  font-size: 35px;
  text-align: center;

  line-height: 80px;
  border-radius: 100%;
  margin: 30px;
  border: 1px solid #2f92ee;
  background-color: #2f92ee;

}
.servicebox-3 .col-md-3:hover i ,.servicebox-3 .col-md-3.active i{
color: #2f92ee;
border: 1px solid #2f92ee !important;
background:none;
  }
.servicebox-3 .col-md-3:hover h3,.servicebox-3 .col-md-3.active h3{
  color: #2f92ee;
}
.event-inner {
    padding: 20px;
    margin-bottom: 30px;
    background: #FFF;
}
.shadow {
    border: 1px solid #e5e5e5;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}

.event-thumb {
    margin-bottom: 15px;
}


.event-date {
    font-size: 13px;
    text-transform: uppercase;
    color: #0192DE !important;
    text-align: center;
    float: left;
    margin-right: 15px;
}

.event-date span {
    color: #333333;
    font-size: 40px;
    display: block;
    line-height: 40px;
}

.event-info {
    display: table;
}
.btn.btn-lg
{
  background: 
}

.event .post-title {
    font-size: 18px;
    line-height: normal;
    min-height: 46px;
}

.event-meta {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #999999;
    font-size: 15px;
}


.page-title h1 {
    font-size: 39px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;

}
.breadcrumb {
    border-radius: 0;
    background: none;
    padding: 0;
    margin: 15px 0 0;
}
.breadcrumb ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.parallax-window {
    background: url(../img/event-title.jpg);
    background-size: cover;
    padding: 100px 0px;
    text-align: center;
}
.breadcrumb li {
    display: inline-block;
    vertical-align: middle;
    color: #aaaaaa;
    font-size: 18px;
}
.breadcrumb li a {
    color: #aaaaaa;
}
.breadcrumb li:first-child:after {
    content: "/";
    margin: 0 8px 0 12px;
}
@media (min-width:200px) and (max-width: 767px){
#nav .navbar-default .navbar-nav > .active > a, #nav .navbar-default .navbar-nav > li> a
{
  line-height: 20px;
}
}


/*css for search section*/

/*css footer */
footer {
    margin-top: 80px;
    background-color: #2a2a2a;
    padding: 60px 15px;
    color: #fff;
}
footer .footer-item .line-dec {
    margin-top: 15px;
    margin-bottom: 30px;
    width: 30px;
    height: 2px;
    background-color: #ffffff;
}
.footer-item a
{
  color: #fff;
}
footer .footer-item p {
    color: #ffffff;
    font-weight: 300;
}
footer .footer-item h2 {
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 0px;
}
footer .footer-item h3
{
font-size: 14px;

}
footer .footer-item .connect-us ul li a {
    width: 41px;
    height: 41px;
 
    display: inline-block;
    text-align: center;
    font-size: 12px;
    
    color: #ffffff;
}
footer .footer-item .connect-us ul li a i
{
  line-height: 45px;
}
.list-inline > li:first-child {
    padding-left: 5px;
}
footer .footer-item ul li {
   
    margin-bottom: 5px;
}
.box-12 span
{
font-size: 18px;
margin-top: 20px !important;
}
.effect{
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.effect .mask{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background:rgba(255,255,255,0.26);
  opacity: 0;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.effect:hover .mask{
  opacity: 1;
  background:rgba(255,255,255,0.26);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.effect img{
-webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  
}
.effect:hover img{
  box-shadow: 3px 2px 5px #000;
   -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.gallery img{
  height:200px;
  width:267px;
}

.secondul li{
  display: inline-block;
  list-style-type: none;
  margin-top: 12px;
}
.main-title {
    font-size: 33px;
    color: #0192DE;
}

.secondul  img
{width: 30px;
height: 30px;}
.secondul li 
{
  padding: 4px;
} 
.f-icon
{
  padding: 0px;
}
.f-icon img
{
  width: 40px;
  height: 40px;
}
.link
{
      font-size: 20px;
    color: #0192DE;
    text-decoration: underline;
}
.events  .min-info {
border-bottom: 5px solid rgba(142,68,173,0.99);
}

.events   .min-info {
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;

bottom: 0;
left: 0;
width: 100%;
padding: 15px;
border-bottom: 5px solid #dc1e25 !important;
background: rgba(14, 14, 14, 0.7);
}
.events  .min-info h4 {
margin-top: 0;
margin-bottom: 0;
}
.events .min-info hr {
display: inline-block;
width: 35px;
border-color: rgba(255, 255, 255, 0.3);
margin: 6px 0 2px 0;
}

.events figure {
position: relative;
}
.news 
{
  padding:12px;
background: #242424;
position: relative;
margin-bottom: 20px;
}
.entry-meta span {
color: #6f6f6f;
margin-right: 20px;
}
.entry-meta {
  border-bottom: 1px solid;
border-color: #3a3a3a;
padding-bottom: 10px;
}
#shop .image {
    position: relative;
    overflow: hidden;
}
.ovarlay1 {
    position: relative;
    top: -50px;
    padding: 15px 10px 15px 10px;
    background: rgba(0,0,0,0.6);
    border-bottom: 5px solid #0192DE;
    opacity: 1;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
}
.white-color
{
  color: #fff;
}
.border-black{
  border: 1px solid #ffffff;
  width: 85%;

}
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
    margin-top: -2px;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}
.dropdown-menu{

    padding: 0px 0;
}
@media (min-width: 768px){
.navbar-right .dropdown-menu {
    right: auto;
    left: auto;
}
}
.dropdown .dropdown-menu li,.dropdown-menu{
   background-color: #0192DE !important;
}
.dropdown-menu > li > a {
  color: #ffffff;
  text-align: center;
  font-size: 15px;
  padding: 13px 0px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #000000;
    text-decoration: none;
    background-color: #FFFFFF;
}
@media(max-width: 1200px){
  #nav .nav > li > a {
    padding: 14px 11px !important;
  }
  .navbar-brand img{
    width: 360px;
  }
}
@media only screen and (max-width : 992px){
    /*body {display: none;}*/
        .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
    .navbar-nav > li {
        float: none;
    }
    .navbar-nav {
        float: none;
    }
    .nav.navbar-nav {
        clear: both;
        float: left;
        margin: 0 0 0 -15px;
        width: 100%;
    }
    .nav.navbar-nav {
        margin: 0 0 0 0px;
    }
}

.event-inner img
{
      height: 212px;
}
@media (max-width: 767px){
.navbar-default .navbar-nav .open .dropdown-menu > li > a
{
color: #fff;
    text-align: left;
}
}